@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap");
@font-face {
  font-family: "PPMori-SemiBold";
  src: url("PPMori-SemiBold.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

body {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 5px;
  font-family: "Inter", sans-serif;
  background: white;
  color: #333;
}

a {
  text-decoration: none;
  color: inherit;
}

.main1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  text-align: center;
  margin: 10px;
  background: linear-gradient(135deg, #e3f2fd 0%, #90caf9 100%);
  border-radius: 20px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.header {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 7px 0;
  margin: 0;
  background: transparent;
}

.header-menu,
.header-right {
  display: flex;
  gap: 10px;
  margin-top: 10px;
}

.header-menu a p {
  font-weight: 400;
  border: 1px solid rgba(0, 0, 0, 0.4);
  border-radius: 50px;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 0.2);
  padding: 5px 10px;
  font-size: 12px;
}

.header-menu a p:hover {
  border: 1px solid rgba(0, 0, 0, 0.6);
  background-color: rgba(255, 255, 255, 0.4);
}

.header-right a h1 {
  font-size: 16px;
  background: white;
  padding: 5px 15px;
  border-radius: 100px;
  font-weight: 400;
}

.header-right a h1:hover {
  opacity: 0.8;
}

.header .logo {
  width: 100px;
  border: none;
}

.text-description {
  font-size: 16px;
  color: rgb(0, 13, 73, 0.7);
  margin-bottom: 20px;
}

.two-buttons {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 20px;
  width: 100%;
}

.call-to-action,
.learn-more {
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  width: 100%;
  box-sizing: border-box;
  border-radius: 100px;
  text-align: center;
}

.call-to-action {
  border: 2px solid rgb(0, 13, 73);
  background-color: rgb(0, 13, 73);
  color: #fff;
}

.learn-more {
  background-color: rgba(255, 255, 255, 0.5);
  color: rgb(0, 13, 73);
  border: 2px solid rgb(0, 13, 73);
}

.call-to-action:hover {
  background: rgba(0, 13, 73, 0.7);
  border: 2px solid rgba(0, 13, 73, 0.7);
}

.learn-more:hover {
  background: rgb(0, 13, 73);
  color: white;
}

.no-credit-card {
  font-size: 12px;
  color: rgb(0, 13, 73, 0.4);
  margin-bottom: 20px;
}

.content-1-main1 {
  max-width: 100%;
  text-align: left;
  padding: 10px;
}

.text-atencion {
  border: 1px solid rgb(255, 255, 255, 0.5);
  border-radius: 50px;
  padding: 5px 10px;
  background: rgb(255, 255, 255, 0.6);
  font-size: 12px;
  font-weight: 400;
  color: rgb(0, 13, 73);
  margin-bottom: 15px;
  width: fit-content;
}

.text-mejormanera {
  font-family: "PPMori-SemiBold", sans-serif;
  font-size: 36px;
  font-style: normal;
  color: rgb(0, 13, 73);
  margin-bottom: 15px;
  line-height: 1.1em;
  letter-spacing: -0.03em;
}

.img-example {
  max-width: 100%;
  margin-top: 20px;
}

.footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  padding: 20px;
  text-align: center;
  margin: 0;
  background: linear-gradient(135deg, #e3f2fd 0%, #90caf9 100%);
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.socials-copyright,
.policies {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: center;
}

@media (min-width: 768px) {
  .main1 {
    margin: 20px;
    border-radius: 40px;
  }

  .header {
    flex-direction: row;
    justify-content: space-between;
    width: calc(100% - 40px);
    padding: 7px 12px;
    margin: -20px 20px;
  }

  .header-menu,
  .header-right {
    margin-top: 0;
  }

  .header-menu a p {
    padding: 7px 15px;
    font-size: 14px;
  }

  .header-right a h1 {
    font-size: 18px;
    padding: 5px 20px;
  }

  .header .logo {
    width: 130px;
  }

  .text-description {
    font-size: 18px;
  }

  .two-buttons {
    flex-direction: row;
    gap: 20px;
  }

  .call-to-action,
  .learn-more {
    width: auto;
  }

  .content-1-main1 {
    max-width: 75vw;
    padding: 20px;
  }

  .text-atencion {
    padding: 7px 15px;
    font-size: 13px;
    margin-bottom: 20px;
  }

  .text-mejormanera {
    font-size: 57px;
    margin-bottom: 20px;
  }

  .footer {
    flex-direction: row;
    gap: 40px;
    margin: 0px 20px;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
  }

  .socials-copyright,
  .policies {
    flex-direction: row;
  }
}
